videojs-ie8
Files necessary for IE8 support in Video.js
Last updated 5 years ago by gkatsev .
Apache 2.0 · Repository · Bugs · Original npm · Tarball · package.json
$ cnpm install videojs-ie8 
SYNC missed versions from official npm registry.

videojs-ie8

Video.js files for IE8 compatibility

Current Tags

  • 1.1.2                                ...           latest (5 years ago)

4 Versions

  • 1.1.2                                ...           5 years ago
  • 1.1.1                                ...           5 years ago
  • 1.1.0                                ...           5 years ago
  • 1.0.0                                ...           5 years ago

Copyright 2014 - 2016 © taobao.org |